SND_PCM_HW_PARA(9)

NAME
snd_pcm_hw_param_value_min -

SYNOPSIS

unsigned int snd_pcm_hw_param_value_min (const struct snd_pcm_hw_params * params, snd_pcm_hw_param_t var, int * dir);

ARGUMENTS

params
    the hw_params instance

var parameter to retrieve

dir pointer to the direction (-1,0,1) or NULL

DESCRIPTION

Return the minimum value for field PAR.